local fn = _gn(0xD4F5EFB55769D272)
--- wheelIndex 0: left, wheelIndex 1: right, 4 & 5: unknown
function Global.BreakOffVehicleWheel(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _ri)
end
